opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvCamera Struct Reference

`#include <legacy.hpp>`

## Public Attributes
float | distortion [4]
float | imgSize [2]
float | matrix [9]
float | rotMatr [9]
float | transVect [3]

## Member Data Documentation

float CvCamera::distortion[4]

float CvCamera::imgSize[2]

float CvCamera::matrix[9]

float CvCamera::rotMatr[9]

float CvCamera::transVect[3]

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp